\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-12.5,0.5) rectangle (-5.5,7.5);
\fill[line width=1.5pt,color=D3,fill=D3] (-12,7) -- (-10,1) -- (-8,1) -- (-6,3) -- (-6,5) -- cycle;
\fill[line width=1.5pt,] (-8.33,3.79) -- (-8.33,3.33) -- (-8,3) -- (-8,3.46) -- cycle;
\draw [line width=1.5pt] (-8,5)-- (-8,1);
\draw [line width=1.5pt] (-10,3)-- (-6,3);
\draw [line width=1.5pt] (-6,5)-- (-10,1);
\draw [line width=1.5pt] (-10,3)-- (-10,1);
\draw [line width=1.5pt] (-10,1)-- (-8,1);
\draw [line width=1.5pt] (-8,1)-- (-6,3);
\draw [line width=1.5pt] (-6,3)-- (-6,5);
\draw [line width=1.5pt] (-6,5)-- (-8,5);
\draw [line width=1.5pt] (-8,5)-- (-10,3);
\draw [line width=1.5pt] (-12,7)-- (-10,1);
\draw [line width=1.5pt] (-12,7)-- (-10,3);
\draw [line width=1.5pt,mydashed] (-12,7)-- (-8,1);
\draw [line width=1.5pt,mydashed] (-8,3)-- (-12,7);
\draw [line width=1.5pt,mydashed] (-6,3)-- (-12,7);
\draw [line width=1.5pt] (-8,5)-- (-12,7);
\draw [line width=1.5pt] (-6,5)-- (-12,7);
\draw [line width=1.5pt] (-12,7)-- (-10,1);
\draw [line width=1.5pt] (-10,1)-- (-8,1);
\draw [line width=1.5pt] (-8,1)-- (-6,3);
\draw [line width=1.5pt] (-6,3)-- (-6,5);
\draw [line width=1.5pt] (-6,5)-- (-12,7);
\draw [line width=1.5pt] (-8.33,3.79)-- (-8.33,3.33);
\draw [line width=1.5pt] (-8.33,3.33)-- (-8,3);
\draw [line width=1.5pt] (-8,3)-- (-8,3.46);
\draw [line width=1.5pt] (-8,3.46)-- (-8.33,3.79);
\begin{LARGE}
\draw[color=black] (-10.25,2.75) node {$N$};
\draw[color=black] (-7.75,5.275) node {$O$};
\draw[color=black] (-7.75,2.75) node {$P$};
\draw[color=black] (-5.75,2.75) node {$I$};
\draw[color=black] (-7.75,0.75) node {$A$};
\draw[color=black] (-10.25,0.75) node {$M$};
\draw[color=black] (-5.75,5.275) node {$S$};
\draw[color=black] (-12.25,7.25) node {$E$};
\end{LARGE}
\end{tikzpicture}
\end{document}